Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 15:42:17 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Your delivery man is very very poor. It’s not on time and  before arriving destination he never calls . And once he reached the place he will never wait.. and he says my time is up and hurry and only once he will cal ..  and when we cal him he says delivery been cancelled and he will never pick up call.. I will loose my favorite dress ..yesterday also same thing happened. When I cal him in other number he says sorry I m not responsible.. this kind of problems we all are facing here ... I take dress frequently online ... this things must be avoided... now I need my delivery back since three days I m waiting .... I need it at any cost... you people check it out my delivery and deliver me as soon as possible.... I m waiting for it... thank you
If u want I will give the details of delivery man .. it’s on 20 feb ... 0596540493 this is his  contact number..... https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2140251